Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 17:12:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return yasmine                    Bot:  Hi again! Bot:  Hi again! Bot:  Please enter your name Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:53 PM, 20th May                   Hamza                   Hi Yasmine,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:53 PM, 20th May                     yasmine                    Order number           08:54 PM, 20th May                     yasmine                    20 0213 0676           08:54 PM, 20th May                     yasmine                    I got the wrong item..           08:54 PM, 20th May                     yasmine                    This is my order           08:54 PM, 20th May                     yasmine                             08:54 PM, 20th May                     yasmine                    I got this instead           08:54 PM, 20th May                     yasmine                             08:55 PM, 20th May                     yasmine                    Instead of the pink shirt..           08:55 PM, 20th May                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           08:57 PM, 20th May                   Hamza                   In the meantime, an exchange is not available at Max. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across the Egypt.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the Egypt.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:57 PM, 20th May                     yasmine                    So i need to make an online return?           08:58 PM, 20th May                     yasmine                    It’s not my fault you delivered the wrong item i dont have to wait for return and order again it will be out of stock!           08:59 PM, 20th May                   Hamza                   Yes,Or you can return the item to any nearby store           08:59 PM, 20th May                     yasmine                    I dont have a nearby store           08:59 PM, 20th May                     yasmine                    How can i request a return ?? The item is not even on the order list           09:00 PM, 20th May                     yasmine                    What will you do when you receive this wrong item???           09:01 PM, 20th May                     yasmine                    You need to let the concerned team know about this           09:01 PM, 20th May                   Hamza                   Could you please confirm is (Embroidered Detail T-shirt with Cap Sleeves and Tassels) the name of the item?           09:01 PM, 20th May                     yasmine                    No           09:01 PM, 20th May                     yasmine                    Schiffli top is the item i didn’t receive           09:01 PM, 20th May                     yasmine                    The rest are correct           09:01 PM, 20th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:02 PM, 20th May                     yasmine                    Ok           09:02 PM, 20th May                     yasmine                    I also want to return textured a line dress           09:02 PM, 20th May                     yasmine                    So i dont know how this process will work           09:02 PM, 20th May                     yasmine                    As i have 1 wrong item and  1 item i want to teturn           09:03 PM, 20th May                     yasmine                    Return           09:03 PM, 20th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:03 PM, 20th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:03 PM, 20th May                     yasmine                    Ok           09:03 PM, 20th May                   Hamza                   A return request has been created           09:04 PM, 20th May                   Hamza                   Is there anything else I can help you?            09:04 PM, 20th May                     yasmine                    Please make sure i return the wrong item and the a line dress           09:04 PM, 20th May                     yasmine                    So two items           09:04 PM, 20th May                     yasmine                    Because i had huge problems last time with the number of items           09:04 PM, 20th May                     yasmine                    and refund problems with your team           09:04 PM, 20th May                   Hamza                   Yes,a return request for two items has been created           09:05 PM, 20th May                     yasmine                    Ok thank you           09:05 PM, 20th May                     yasmine                    So when u get the wrong order you will know?           09:06 PM, 20th May                     yasmine                    Does the concerned team know i have 1 wrong item to be returned instead of schiffli top           09:06 PM, 20th May                   Hamza                   We sincerely apologize for any inconvenience caused, We will escalate your issue to our concern team to do an action asap,           09:08 PM, 20th May                   Hamza                   Is there anything else I can help you?            09:10 PM, 20th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2603635